ALTER TABLE FUNCIONARIO
ADD FONE_2 VARCHAR(13);

ALTER TABLE FUNCIONARIO
ADD AGENCIA VARCHAR(10);

ALTER TABLE FUNCIONARIO
ADD CONTA VARCHAR(10);

ALTER TABLE FUNCIONARIO
ADD TURNO_1_ENT TIME;

ALTER TABLE FUNCIONARIO
ADD TURNO_1_SAI TIME;

ALTER TABLE FUNCIONARIO
ADD TURNO_2_ENT TIME;

ALTER TABLE FUNCIONARIO
ADD TURNO_2_SAI TIME;

ALTER TABLE FUNCIONARIO
ADD TURNO_3_ENT TIME;

ALTER TABLE FUNCIONARIO
ADD TURNO_3_SAI TIME;

ALTER TABLE FUNCIONARIO
ADD SOLICITA_PONTO CHAR(1);

ALTER TABLE FUNCIONARIO
ADD FOTO VARCHAR(255);

ALTER TABLE FUNCIONARIO
ADD NOME_CRACHA VARCHAR(16);

ALTER TABLE FUNCIONARIO
ADD FUNCAO VARCHAR(16);

ALTER TABLE FUNCIONARIO
ADD CARGA_HORARIA_DIA TIME;

ALTER TABLE FUNCIONARIO
ADD CARGA_HORARIA_SAB TIME;

ALTER TABLE FUNCIONARIO
ADD CARGA_HORARIA_DOM TIME;

ALTER TABLE FUNCIONARIO
ADD SOLICITA_PONTO_SAB CHAR(1);

ALTER TABLE FUNCIONARIO
ADD SOLICITA_PONTO_DOM CHAR(1);
